@media only screen and (max-width: 767px) {
#idHeaderContentHolder h2 {
    text-align: center !important;
} 
ul.orientationHorizontal  {
    text-align:center !important;
}
#id_IOTD79t .alignRight, #id_wJXCbK3 .alignRight {
    text-align: center;
}
}
.gadgetStyle004 .gadgetStyleTitle {
    background: #3b6279;
}
.gadgetStyle004 {
    border: 5px solid #3b6279;
}